Subject: Trainer Candidate - Ankit singh
From: Ankit singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 08:15:22 -0400

| | Tech Support Test

Name | Ankit singh
E-mail | [email-masked]
Phone Number | (93048) 46081
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bokaro

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HIMASHU MALLA | DIRECTOR | 15 MARCH | 46200
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMEDIATE
Please briefly describe your work experience specifically in training? | I WAS WORKING AS AN PRODUCT SUPPORT ENGINEER.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | AT THE TIME F STARTING I WAS WILLING TO LEARN BUT GETTING SOME ISSUES ON WORKING PROFESSIONALLY. AFTER THAT I CONCENTRATED MORE ON MY WORK THEN I GOT TO SUCCED
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | GOOD IN MY TO JUST RESOLVING THE ISSUE BUT IF WE TALK ABOUT GREAT IT ALL ABOUT CUSTOMER SATISFACTION.
What according to you makes you a good candidate for this position? | I WORKED GLOBALLY WITH THE CUSTOMERS AND WILL BE GRATEFUL IF I CAN WORK FOR THIS POSITION.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |